1.1.10 - /etc/security/user - 'maxexpired <= 2'

Information

Checks the number of weeks after expiration that a user can change their password.

See Also

https://workbench.cisecurity.org/files/525

Item Details

Category: IDENTIFICATION AND AUTHENTICATION

References: 800-53|IA-5(1)(d)

Plugin: Unix

Control ID: f62e77cb8a34c22f57fd10a00a933cd8dfb7830d9bd7bba7afede115213c8a60